function BatchReformatGV;
%=========================================================================
%
%	BatchReformatGV
%
%	Markus Junghoefer	[2000]
%

%	
%	Function definition
% 
% 
%================================================================================
for SubjNo=3:10
if SubjNo<10
   SubjNoStr=['0',int2str(SubjNo)];
else
   SubjNoStr=int2str(SubjNo);
end
FileMat=char(['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\002\I.001']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\003\I.001']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.01.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.02.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.03.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.04.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.05.fun']);
FileMat=char(FileMat,['E:\fMRIData\fMRIDataGV\',SubjNoStr,'\',SubjNoStr,'.06.fun']);
FileMat=FileMat
ReformatGV(FileMat)
end